I also can't get it to work in 3.0.197, it installs but nothing works. I'm using version 1.07.